/* These queries show records that do not conform to the CalSAWS requirement that the OrganizationID be numeric */

select *
from RecoveryAccount
where IsNumeric(IsNull(OrganizationID, 0)) = 0 and
	IsNull(OrganizationID, '') <> ''

select *
from RecoveryAccountResponsibleParty
where IsNumeric(OrganizationID) = 0 and
	IsNull(OrganizationID, '') <> ''

select *
from RecoveryAccountRepaymentTerm
where IsNumeric(IsNull(OrganizationID, 0)) = 0 and
	IsNull(OrganizationID, '') <> ''

select *
from RecoveryAccountProviders
where IsNumeric(IsNull(OrganizationID, 0)) = 0 and
	IsNull(OrganizationID, '') <> ''