/*   
     system:        CalSAWS Conversion
     procedure:     TestVACSWorkers.sql
     written by:    Craig Deane
     date written:  10/21/2021 Version 2.01
     database:      welcoll
     function:      Checks for multiple VACSWorker values in the VACSWorkers table. Extra records need to be deleted
 */


use welcoll
go

select *
from VACSWorkers
where VACSWorker in
(select VACSWorker
from VACSWorkers
group by VACSWorker
having count(*) > 1)
go
